html body {
margin: 0;
padding: 0;
background: #ccc;
font-family: "MS PGothic", sans-serif;
line-height: 1.4;
}

body div {
overflow: hidden;
}

body img {
border: 0;
}

/* Layouts */
#container {
width: 840px;
margin: 0 auto;
background: #fff;
}

#container-inner {
width: 800px;
margin: 0 auto;
}

#header {
width: 100%;
height: 80px;
margin: 10px 0;
padding-bottom: 10px;
color: #ccc;
border-bottom: solid 1px #b5b1b1;
font-size: 8pt;
}

#header-inner {
float: left;
width: 580px;
margin-left: 20px;
}

#header #j-pod {
float: right;
width: 100px;
}

#contents {
float: right;
width: 590px;
margin-right: 10px;
padding-left: 20px;
border-left: solid 1px #ccc;
/border-left: solid 0px #ccc;
}

#contents .entry-title {
width: 100%;
margin: 10px 0;
padding-bottom: 5px;
border-bottom: dotted 1px #ccc;
}

#contents .entry-body {
width: 95%;
margin: 0 auto;
}

#contents .entry-body table {
margin: 0 auto;
}

#contents .entry-body table td{
padding-left: 10px;
}

#contents .entry-body table.table-no-space td{
padding-left: 0;
}


#sidebar {
float: left;
width: 184px;
height: 100%;
/* min-height: 900px; */
}

.sidebar-inner {
width: 170px;
overflow: visible;
}

#sidebar #subscribe {
width: 100%;
height: 250px;
margin-top: 10px;
background: #eee;
text-align: center;
}

#sidebar #message_form {
margin-top: 10px;
text-align: center;
}

#sidebar #campaign_banner {
margin-top: 10px;
text-align: center;
}

#sidebar #campaign_bt a:hover{
background-image:url("/planet_green/images/bt_message_on.jpg");
}

#sidebar #about {
margin-top: 30px;
}


#footer {
clear: both;
width: 100%;
height: 55px;
margin-top: 10px;
padding-top: 10px;
border-top: solid 1px #ccc;
}

#footer img {
margin-right: 10px;
vertical-align: middle;
}

#footer #copyright {
text-align: center;
}

.page-top {
text-align: right;
font-size: 12px;
margin: 30px 0 40px;
}

/*関戸追加*/

.clearfix:after {
content: "."; /* 新しい要素を作る */
display: block; /* ブロックレベル要素に */
clear: both;
height: 0;
visibility: hidden;
}

.clearfix {
min-height: 1px;
}

* html .clearfix {
height: 1px;
/*¥*//*/
height: auto;
overflow: hidden;
/**/
}

div.entry-body hr {
width: 100%;
height: 1px;
color: #ccc;
background-color: #ccc;
border: 0px solid #ccc;
margin: 0;
padding: 0;
}

h4#ttl_pickup {
width: 190px;
height: 18px;
float: left;
background: url("/planet_green/images/ttl_pickup.gif") no-repeat left bottom;
text-indent: -9999px;
text-decoration: none;
margin: 0;
padding: 0;
}

p#ttl_rec {
width: 160px;
height: 18px;
float: right;
background: url("/planet_green/images/ttl_recommender.gif") no-repeat left bottom;
text-indent: -9999px;
text-decoration: none;
margin: 0;
padding: 0;
}

p#txt_name {
font-size: 12px;
line-height: 120%;
font-weight: bold;
color: #000;
text-decoration: none;
width: auto;
height: 18px;
float: right;
margin: 2px 0 0 10px;
padding: 0;
}

dl, dt, dd {
margin: 0;
padding: 0;
}

dl#box_rec {
width: 100%;
}

dl#box_rec dt {
width: 120px;
float: left;
margin: 0 10px 0 0;
padding: 0;
}

dl#box_rec dt img {
padding: 10px 0;
}

dl#box_rec dd {
width: 430px;
float: right;
margin: 0;
padding: 10px 0 0 0;
}

h4#name_merch {
font-size: 14px;
line-height: 120%;
font-weight: bold;
color: #666;
}

p#txt_merch {
font-size: 12px;
line-height: 120%;
color: #000;
padding: 0;
}

p#txt_detail {
font-size: 12px;
line-height: 120%;
width: auto;
float: right;
}

#contents {
margin-left: 0;
/margin-left: -20px;
}
